<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.    C
 // Rab'be sevinç çığlıkları at yeryüzü!
.               (G)        C
 Rab'be sevinç çığlıkları at! //
.    C
 // Yüksek sesle, neşeyle övgüyle
.               (G)       C
 Rab'be sevinç çığlıkları at. //</lyrics>
<author>Jimmy Owens</author>
<title>Rab'be Sevinç Çığlıkları At TÇ98</title>
<hymn_number>98</hymn_number>
<key>C</key>
</song>